#product_display_container > div > div.product-list-title.category > section .category-banner-text{
    font-size: 14px;
}

tr.highlighted.cv-table-row-2{
    display: none;
}
.product-grid.detailed-list .product.is-master-product .btn.cv-readmore {
    display: initial!important;
}

.btn.hover-orange, .btn.hover-secondary {
    background: #fc9836;
    border-color: #fc9836;
    color: #fff;
}


.btn.hover-orange:hover, .btn.hover-secondary:hover{
    color:#767575!important;
    background: white!important;
    position: relative!important;
    border-color: #767575!important;
}

/*.cart-product-availability.in-stock:after {
    
content:"in stock"!important;
}*/

#cvpfTemplate ul, .news-article .box-content ul {
    list-style: disc !important;
    margin: 10px 0 15px 40px !important;
    padding: 0 !important;
    line-height: 140% !important;
    font-family: "swis-roman", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.from-price {
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
}
.widget-product-category-list-static {
    background: none;
    font-size: 12px;
    margin: 0;
}

#cv-zone-footer a:hover {
    text-decoration: underline;
    background: none;
}
#cv-zone-footer a {
    font-size: 12px;
    color: white;
    font-family: "swis-light";
    font-weight: normal;
}
.widget-product-category-list a {
    width: 100%;
    padding: 0;
    border: none;
}

.product-grid.grid [class*='cv-zone-product'] .widget-productlist-price{
    
    display: inline-block;
}
.widget-register {
    display: inline-block;
    float: left;
    height: 40px;
    padding: 0;
    width: 100%;
}

input[type="checkbox"], input[type="radio"] {
  	margin: 10px;
}

.widget-product-field-CUS_video {
  	max-width: 750px;
}


/*------------------------------------*\
    PRODUCT GRID CLEARFIX
    (Always clear even if content
    is larger than the other tile)
\*------------------------------------*/
.product-grid.grid .product:nth-child(2n+1) {
  clear: left;
}
@media (min-width: 37em) {
  .product-grid.grid .product:nth-child(2n+1) {
    clear: none;
  }
  .product-grid.grid .product:nth-child(3n+1) {
    clear: left;
  }
}
@media (min-width: 62em) {
  .product-grid.grid .product:nth-child(3n+1) {
    clear: none;
  }
  .product-grid.grid .product:nth-child(4n+1) {
    clear: left;
  }
}
@media (min-width: 92em) {
  .product-grid.grid .product:nth-child(4n+1) {
    clear: none;
  }
  .product-grid.grid .product:nth-child(6n+1) {
    clear: left;
  }
}

a { color: red;
}


.product-atc .master-attribute-selections {
  width: 250px;
}

#cv-zone-header .main-logo img {
    max-height: 75px;
}

/*  START 250158 */
.news-article .cv-zone-article-1 {
  overflow: hidden;
}

.news-article .cv-zone-article-1 .widget-article-list-image .img-large {
  text-align: center
  margin-bottom: 20px;
}

.news-article .cv-zone-article-1 .widget-article-list-image  img {
  float: none;
  max-width: none;
  width: 100%;
}

@media (min-width: 592px) {
  .news-article .cv-zone-article-1 .widget-article-list-image .img-large {
    height: 200px;
    overflow: hidden;
  }
  .news-article .cv-zone-article-1 .widget-article-list-image  img {
     max-height: 250px;
  }
}

.news-article .cv-zone-article-2 {
   height: 150px;
   float: left;
   width: 100%;
   margin: 10px 0;
 }

.news-article .cv-zone-article-1 .widget-article-list-title {
  float: left;
  height: 50px;
}

@media (max-width: 592px) {
  .news-article-zoned.grid .news-article {
    width: 100%;
  }
  
  .physio-col {
    display: block;
    width: 100%;
  }
}
/*  END 250158 */

/* KB overides */

body #kitBuilder{height:auto!important;margin:10px auto!important;width:1200px}

body .kb-wrapper .kb-tile-picker-tile{width:20px!important;height:20px!important;margin-left:4px!important;margin-bottom:4px!important;border-radius:.2em!important;border:1px solid #ccc!important}

body .kb-wrapper .kb-designs .kb-design-img{display:block!important;height:250px!important;width:250px!important}

@media all and (min-width:812px){
  
body .kb-wrapper .kb-customise-page .kb-customise-edit-panel{display:inline!important;float:left!important;width:500px!important}

}

@media all and (min-width:950px){
  
body .kb-wrapper .kb-partial-wrap{max-width:1030px!important}
  
body .kb-wrapper .kb-customise-page .kb-preview-panel {width:527px!important}
  
body .kb-wrapper .kb-customise-page .kb-preview-image {width:517px!important;border:none!important}
  
body .kb-wrapper .kb-3d-wrapper{width:517px!important;height:736px!important}

}

body .kb-wrapper li{color:#e51937!important;font-weight:bold}

body .kb-wrapper .kb-breadcrumb a{color:#000!important}

body .kb-wrapper .kb-nav .kb-nav-item-selected>a span{color:#e51937!important}

body .kb-wrapper .kb-customise-page .kb-customise-product-heading{font-size:26px;font-weight:bold!important;padding:15px!important;overflow:hidden!important;display:block}

body .kb-wrapper .kb-customise-product-name{text-transform:uppercase!important;color:#595b5d!important;float:left!important}body .kb-wrapper .kb-customise-product-unit-price{color:#e51937!important;float:right!important}

body .kb-wrapper .kb-wizard-group-header{background:#dedede!important;color:#595b5d!important}

body .kb-wrapper .kb-customise-page .kb-customise-wizard{border:none!important}

body .kb-wrapper .kb-progress-bar{background-color:#e51937!important}

body .kb-wrapper .kb-customise-page .kb-change-design-button,body .kb-wrapper .kb-customise-page .kb-change-view-button,body .kb-wrapper .kb-customise-page .kb-preview-design-name,body .kb-wrapper .kb-button{background:#dedede!important;color:#595b5d!important;border:none!important}

body .kb-wrapper .kb-button:visited,body .kb-wrapper .kb-button:link{color:#595b5d!important}

body .kb-wrapper .kb-button:hover{background:#dedede!important}

body .kb-wrapper .kb-button-single-item-checkout-buy-now{background-color:#e51937!important;color:#fff!important;font-size:20px!important;width:100px!important}

body .kb-wrapper .kb-button-single-item-checkout-buy-now:hover{background-color:#e51937!important}

body .kb-wrapper .kb-navigation-buttons .kb-button-single-item-checkout-buy-now:link{color:#fff!important}

body .kb-wrapper .kb-final-button:link,body .kb-wrapper .kb-final-button:visited{color:#595b5d!important}

body .kb-wrapper .kb-final-button{background:#dedede!important}

body .kb-wrapper .kb-final-category-preview .kb-category-final-names{background:#dedede!important;color:#595b5d!important}

body .kb-wrapper .kb-final-category-preview .kb-category-final-names *{color:#595b5d!important}

body .kb-wrapper .kb-final-category-preview,body .kb-wrapper .kb-final-category-header-wrapper{border:none!important}

body .kb-wrapper .kb-categories .kb-category-name,body .kb-wrapper .kb-designs .kb-design-name{background:#dedede!important;color:#595b5d!important}

body .kb-wrapper .kb-categories .kb-category,body .kb-wrapper .kb-designs .kb-design{border:none!important}

@media all and (min-width:240px) and (max-width:1200px){
  
body .kb-wrapper{width:90%;margin:0 auto}
  
body .kb-wrapper .kb-nav-panel{display:none}
  
body .header{width:100%}body #kitBuilder{width:100%}

}

@media all and (min-width:801px) and (max-width:1200px){
  
body .kb-wrapper .kb-partial-wrap{margin:0 auto!important;float:none!important}
  
body .kb-wrapper .kb-categories .kb-category{width:24%;margin-left:1%!important}
  
body .kb-wrapper .kb-categories .kb-category-name,body .kb-wrapper .kb-categories .kb-category-img{width:100%!important;height:auto!important}
  
body .kb-wrapper .kb-categories{text-align:center}
  
body .kb-wrapper .kb-categories .kb-category{display:inline-block;float:none!important}

}

@media all and (min-width:501px) and (max-width:800px){
  
body .kb-wrapper .kb-partial-wrap{margin:0 auto!important;float:none!important}

body .kb-wrapper .kb-categories .kb-category{width:32%;margin-left:1%!important}
  
body .kb-wrapper .kb-categories .kb-category-name,body .kb-wrapper .kb-categories .kb-category-img{width:100%!important;height:auto!important}

}

@media all and (min-width:401px) and (max-width:500px){
  
body .kb-wrapper .kb-partial-wrap{margin:0 auto!important;float:none!important}
  
body .kb-wrapper .kb-categories .kb-category{width:49%;margin-left:1%!important}
  
body .kb-wrapper .kb-categories .kb-category-name,body .kb-wrapper .kb-categories .kb-category-img{width:100%!important;height:auto!important}

}

@media all and (min-width:240px) and (max-width:400px){
  
body .kb-wrapper .kb-partial-wrap{margin:0 auto!important;float:none!important}
  
body .kb-wrapper .kb-categories .kb-category{width:100%;margin-left:0!important}
  
body .kb-wrapper .kb-categories .kb-category-name,body .kb-wrapper .kb-categories .kb-category-img{width:100%!important;height:auto!important}

}

@media all and (min-width:240px) and (max-width:1200px){

body .kb-wrapper .kb-designs{text-align:center}
  
body .kb-wrapper .kb-designs .kb-design{display:inline-block;float:none!important}

}

@media all and (min-width:240px)and (max-width:800px){
  
body .kb-wrapper .kb-designs .kb-design-img{display:block!important;height:200px!important;width:200px!important}

}

@media all and (max-width:811px){
  
.kb-mobile-only{display:block!important}
  
body .kb-wrapper .kb-customise-page .kb-preview-panel{width:100%!important}
  
body .kb-wrapper .kb-customise-page .kb-preview-image{margin:0 auto!important}
  
body .kb-wrapper .kb-customise-page .kb-customise-edit-panel{width:100%!important;background:rgba(0,0,0,.6);z-index:99}
  
body .kb-wrapper .kb-wizard{max-height:100%!important}
  
body .kb-wrapper .kb-customise-wizard .kb-wizard-breadcrumb span{color:#dedede!important}
  
body .kb-wrapper .kb-table .kb-single-item-checkout-min-qty-cell,body .kb-wrapper .kb-table .kb-table-header-cell,body .kb-wrapper .kb-table .kb-table-cell-number,body .kb-wrapper .kb-table .kb-unit-remove a,body .kb-wrapper .kb-table .kb-unit-count,body .kb-wrapper .kb-table-cell{border-color:#dedede!important;color:#dedede!important}
  
body .kb-wrapper .kb-table-total-row .kb-table-cell{border-top:solid 1px #dedede!important;border-bottom:solid 1px #dedede!important}
  
body .kb-3d-wrapper canvas{min-height:100px!important}
  
body .kb-wrapper .kb-active-panel .kb-customise-edit-panel-toggle{border-right-width:1px;right:10px;left:auto;border-bottom:none;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px}
 
body .kb-wrapper .kb-customise-page .kb-customise-edit-panel .kb-button{background-color:#ebebeb!important;color:#555!important;border-color:#adadad!important}
  
body .kb-wrapper .kb-customise-page .kb-customise-edit-panel{height:50%;width:100%!important;padding:0!important;float:none!important;background:rgba(0,0,0,.9);display:block!important;z-index:16000002;position:fixed;right:-100%;bottom:0}
  
body .kb-wrapper .kb-customise-page .kb-customise-edit-panel.kb-active-panel{right:0;height:70%}
  
body .kb-wrapper .kb-customise-page .kb-customise-edit-panel-inner{height:80%;overflow-x:hidden}
  
body .kb-wrapper .kb-customise-product-heading{height:10%}body .kb-wrapper .kb-customise-page .kb-customise-wizard{padding:5%!important;padding-top:0!important}
  
body .kb-wrapper .kb-customise-page .kb-customise-product-heading{padding:10px 0!important;width:100%!important}
  
body .kb-wrapper .kb-customise-page .kb-customise-product-name,body .kb-wrapper .kb-customise-page .kb-customise-product-unit-price{width:100%!important;text-align:center!important}
  
body .kb-wrapper .kb-customise-page .kb-wizard-breadcrumb{font-size:16px!important}body .kb-wrapper .kb-customise-page .kb-wizard-breadcrumb::after{color:#fff!important}
  
body .kb-wrapper .kb-customise-product-name{color:#fff!important}body .kb-wrapper h1,body .kb-wrapper h2,body .kb-wrapper h3,body .kb-wrapper h4,body .kb-wrapper h5,body .kb-wrapper h6,body .kb-wrapper input,body .kb-wrapper p,body .kb-wrapper li,body .kb-wrapper div,body .kb-wrapper q,body .kb-wrapper cite,body .kb-wrapper blockquote,body .kb-wrapper span,body .kb-wrapper .kb-breadcrumb a{color:#fff!important}body .kb-wrapper a,.kb-wrapper a:link{color:#e51937!important}
  
body .kb-wrapper a:hover{color:#e51937!important;opacity:.9!important}

body .kb-wrapper .kb-tile-picker-tile{width:30px!important;height:30px!important}

body .kb-wrapper .kb-validation.kb-warning{color:#000!important}
  
body .kb-wrapper .kb-customise-page .kb-table .kb-table-cell select{background:#fff!important;color:#000!important}
  
body .kb-wrapper .kb-customise-page .kb-units{overflow:auto}
  
body .kb-wrapper .kb-single-item-checkout .kb-buttons{float:left!important;width:100%!important;padding:10px 0!important;border-top:1px solid #ccc!important;border-bottom:1px solid #ccc!important}
  
body .kb-wrapper .kb-single-item-checkout .kb-buttons .kb-button{width:24.25%!important;float:left!important}
  
body .kb-wrapper .kb-single-item-checkout .kb-button-single-item-checkout-buy-now{font-size:12px!important;margin-left:1%!important}
  
body .kb-wrapper .kb-button-single-item-checkout-final-page,body .kb-wrapper .kb-button-single-item-checkout-add-to-cart{margin-left:1%!important}
  
@media all and (min-width:240px) and (max-width:450px){
  
body .kb-wrapper .kb-customise-page .kb-preview-image{width:99%!important}
  
body .kb-wrapper .kb-3d-wrapper{width:100%}
  
body .kb-wrapper .kb-single-item-checkout .kb-buttons .kb-button{width:49%!important;margin-left:0!important;margin-bottom:2%!important}
  
body .kb-wrapper .kb-single-item-checkout .kb-buttons .kb-button:nth-child(2n-1){margin-right:2%!important}
  
body .kb-wrapper .kb-button-next,body .kb-wrapper .kb-button-finish,body .kb-wrapper .kb-button-prev{width:40%!important}

}
  
@media all and (min-width:610px)and (max-width:800px){
  
body .kb-wrapper .kb-final-category-preview .kb-final-category-preview-inner{width:50%!important;margin:0 auto!important}body .kb-wrapper .kb-basket-item,body .kb-wrapper .kb-final-preview-image{width:100%!important}body .kb-wrapper .kb-final-overlay-wrap{width:50%!important;text-align:center!important}

}
  
@media all and (min-width:350px) and (max-width:609px){

body .kb-wrapper .kb-final-category-preview .kb-final-category-preview-inner{width:80%!important;margin:0 auto!important}
  
body .kb-wrapper .kb-basket-item,body .kb-wrapper .kb-final-preview-image{width:100%!important}
  
body .kb-wrapper .kb-final-overlay-wrap{width:50%!important;text-align:center!important}

}
  
@media all and (min-width:240px) and (max-width:349px){
  
body .kb-wrapper .kb-final-category-preview .kb-final-category-preview-inner{width:100%!important;margin:0 auto!important}
  
body .kb-wrapper .kb-basket-item,body .kb-wrapper .kb-final-preview-image{width:100%!important}

}